@import url(//fast.fonts.net/t/1.css?apiType=css&projectid=3891c336-ee7e-4182-bb7c-fec233f11018);
body, h1, h2, h3, h4, h5, h6 { font-family: Gill Sans,Gill Sans MT !important;}
body.login{
    background-color: #FFF !important;
}
body.login .has-error span{
    color: #FFF !important;
}
.login .content{
    background: #353f4c !important;
}
.login .content .form-title, .login .content .login-form p, .login .content .login-form a{
    color: #FFF;
}
.login .input-icon .fa,.input-icon .input-group-addon .fa{
    color: #8e1537;
}
.login .logo { margin: 0px;opacity: 0.7;}
.login .content {margin: 0 60%;padding: 20px 30px 15px; }
@media (max-width: 768px) {
    .login .content { margin: 0 45%;}
}
@media (max-width: 910px) {
    .login .content { margin: 0 50%;}
}
@media (max-width: 730px) {
    .login .content { margin: 0 40%;}
}
@media (max-width: 620px) {
    .login .content { margin: 0 30%;}
}
@media (max-width: 540px) {
    .login .content { margin: 0 25%;}
}
@media (max-width: 480px) {
    .login .content { margin: 0 25%;}
}

.content .btn, .content .btn-outline:hover{
    background: #FFF !important;
    border: 1px solid #8e1537 !important;
    border-radius: 5px !important; 
    color: #8e1537 !important;
}

.btn {
    background: #8e1537 !important;
    border: 1px solid #fff !important;
    border-radius: 5px !important; 
    color: #FFF !important;
}
.btn-danger { background: #ed6b75 !important; }
.btn-success { background: #27a4b0 !important; }
.btn-warning { background: #F1C40F !important; }
.btn-outline:hover{
    background: #8e1537 !important;
    border: 1px solid #8e1537 !important;
    border-radius: 5px !important; 
    color: #FFF !important;
}
.btn-outline{
    background: #8e1537 !important;
    border: 1px solid #8e1537 !important;
    border-radius: 5px !important; 
    color: #FFF !important;
}
a{
    color: #000;
    text-decoration: none;
}
a.link{
    color: #000 !important;
    text-decoration: none;
    font-weight: bold;
}
.portlet.blue, .portlet.box.blue>.portlet-title, .portlet>.portlet-body.blue{
    background-color: #8e1537 !important;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background-color: #8e1537 !important; border: 1px solid #8e1537; color: #fff !important;}
.page-sidebar .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a{
    background-color: #8e1537 !important;
    color: #FFF !important;
}
.page-sidebar .page-sidebar-menu>li.open>a, .page-sidebar .page-sidebar-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a { background: #8e1537;}
.page-header.navbar{ background: #fff none repeat scroll 0 0 !important; }
.page-header.navbar .top-menu .navbar-nav > li > a { color: #8e1537;}
.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {color: #FFF;}
.page-sidebar .page-sidebar-menu .sub-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a {color: #FFF;}
.page-sidebar-menu>.nav-item a, .page-sidebar-menu>.nav-item>.nav-link>i{color: #FFF;}
.progress-bar-info { background-color: #8e1537;}
.progress-bar {background-color: #8e1537;}
.btn-circle i, .btn-circle { background-color: transparent; color: #fff !important; border-color: #fff !important;}
.btn-circle:hover i{ background-color: #8e1537; color: #fff !important; border-color: #8e1537;}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover > i, .page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle > i{
    color: #FFFFFF !important;
    background-color: #8e1537;
}
.portlet.box.blue > .portlet-title > .actions .btn-default > i{
    color: #FFFFFF !important;   
}
.btn-group a{
    color: #FFFFFF !important;
    text-decoration: none;   
}
.dropdown-menu > li.active:hover > a, .dropdown-menu > li.active > a, .dropdown-menu > li:hover > a{
    background: #8e1537 !important;
}
.dropdown-menu > li a{
    color:#000 !important;
    border-bottom: 1px solid #8e1537 !important;
}
.dropdown-menu > li > a:hover > [class*=" icon-"], .dropdown-menu > li > a:hover > [class^="icon-"]{
    color: #000000 !important;
}

.page-footer-inner a{
    color: #FFFFFF !important;
}
.fldset-class {border: 1px solid rgb(100, 103, 107);}
legend{border-bottom:none !important;}
.legend-class {width:inherit;}
.input-group-addon {min-width: 43px;}
.page-header-fixed .page-container, .page-sidebar.navbar-collapse, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover.navbar-collapse { background-color: #353f4c;}
.page-sidebar .page-sidebar-menu .sub-menu>li.active>a, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a { background-color: #8e1537 !important; color: #FFF;}
.topHeaderMsg { color: #8e1537;}
.page-content-white .page-bar .page-breadcrumb > li > a, .page-content-white .page-bar .page-breadcrumb > li > span, .page-container-bg-solid .page-bar .page-breadcrumb > li > a, .page-container-bg-solid .page-bar .page-breadcrumb > li > span {color: #8e1537;}
.page-sidebar .sidebar-toggler, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler { background-color: #8e1537;}